
A:link {color:#00FFF0;} 
A:visited {color:#00B4FF;}

BODY {border:0px;text-align:center;}
.st_sharethis_custom{
				background: url("http://cdn.waywardsons.keenspot.com/images/WSPL_V3_83.png") no-repeat scroll left top transparent;
				padding:0px 0px 0 0;
width:138px;height:34px
}
IMG {border:0;}

#ksoverall {position:relative;top:0px;margin-left: auto;margin-right: auto;text-align: left;width:965px}
#kscomicpart {position:absolute;left:8px;top:191px;width:728px;height:1140px}
#WSI_36 {position:absolute;left:0px;top:0px;}
#WSI_37 {position:absolute;left:20px;top:0px;}
#WSI_38 {position:absolute;left:21px;top:0px;}
#WSI_39 {position:absolute;left:302px;top:0px;}
#WSI_40 {position:absolute;right:19px;top:0px;}
#WSI_41 {position:absolute;right:18px;top:0px;}
#WSI_42 {position:absolute;right:0px;top:0px;}

#WSI_47 {position:absolute;left:0px;top:34px;}
#f_top_nav {position:absolute;left:15px;top:34px;}
#p_top_nav {position:absolute;left:166px;top:34px;}
#WSI_50 {position:absolute;left:296px;top:34px;}
#n_top_nav {position:absolute;right:187px;top:34px;}
#l_top_nav {position:absolute;right:13px;top:34px;}
#WSI_53 {position:absolute;right:2px;top:34px;}
#WSI_54 {position:absolute;right:0px;top:35px;}
#WSI_56 {position:absolute;left:0px;top:69px;}
#WSI_57 {position:absolute;left:15px;top:69px;}
#WSI_58 {position:absolute;left:0px;top:76px;}
#comicpos {position:absolute;left:15px;top:76px;}


#WSI_60 {position:absolute;right:0px;top:76px;}

#WSI_71 {position:absolute;left:0px;bottom:53px;}
#WSI_72 {position:absolute;left:17px;bottom:53px;}
#WSI_73 {position:absolute;right:0px;bottom:53px;}
#WSI_81 {position:absolute;left:0px;bottom:16px;}
#f_bot_nav {position:absolute;left:17px;bottom:15px;}
#p_bot_nav {position:absolute;left:166px;bottom:15px;}
#WSI_77 {position:absolute;left:287px;bottom:15px;}
#n_bot_nav {position:absolute;right:181px;bottom:15px;}
#l_bot_nav {position:absolute;right:17px;bottom:15px;}
#WSI_80 {position:absolute;right:0px;bottom:15px;}
#WSI_85 {position:absolute;left:0px;bottom:2px;}
#WSI_87 {position:absolute;left:17px;bottom:2px;}
#WSI_86 {position:absolute;right:0px;bottom:2px;}

#navih {position:absolute;left:0px;top:0px;}
#logoh {position:absolute;width:215px;height:191px;display:inline;left:0px;top:0px;}
#WSI_15 {position:absolute;left:0px;top:8px;}
#WSI_28 {position:absolute;left:15px;top:109px;}
#WSI_30 {position:absolute;left:15px;top:140px;color:rgb(32,223,255);font-family:Arial;font-size:0.7em;font-weight:bold;text-align:center;width:184px;height:59px}
#sitenavih {position:absolute;width:744px;height:52px;display:inline;left:221px;top:0px;}
#WSI_03 {position:absolute;left:0px;top:0px;}
#WSI_04 {position:absolute;left:17px;top:0px;}
#WSI_05 {position:absolute;left:330px;top:0px;}
#WSI_06 {position:absolute;right:14px;top:0px;}
#WSI_07 {position:absolute;right:0px;top:0px;}
#WSAbout {position:absolute;left:17px;top:6px;}
#WSStore {position:absolute;left:100px;top:6px;}
#WSFacebook {position:absolute;left:186px;top:6px;}
#WSBlog {position:absolute;left:262px;top:6px;}
#WSLinks {position:absolute;right:210px;top:6px;}
#WSExtras {position:absolute;right:116px;top:6px;}
#WSContact {position:absolute;right:14px;top:6px;}
#WSI_16 {position:absolute;left:17px;bottom:0px;}
#WSI_17 {position:absolute;right:14px;bottom:0px;}

#rcbox {position:absolute;left:788px;top:191px;width:168px;height:1140px;}
#WSI_34 {position:absolute;right:0px;top:0px;}
#WSI_63 {position:absolute;top:0px;left:-2px;}
#rcnb {position:absolute;right:1px;top:13px;border:2px solid rgb(32,223,255);width:160px;min-height:300px;}
#WSCredits {position:absolute;bottom:0px;right:0px;height:110px;width:168px;color:rgb(0,174,239);font-family:Arial;font-size:0.7em;font-weight:bold;text-align:center;}
#WSrss {position:absolute;bottom:2px;height:28px;left:0px;width:28px;}
#WSsharethis {position:absolute;width:138px;height:34px;bottom:0px;right:0px;}

#brect {position:absolute;left:608px;top:0px;width:340px;height:1108px;}
#WSFCredit {position:absolute;width:728px;height:60px;bottom:32px;vertical-align:top;color:#969696;text-align:center;font-size:0.9em;}

